/*-------------------------| COMMON NOT FOUND |---------------------------*/
.common-not-found {
	height: auto;
	margin-top: 90px;
	text-align: center;
	margin-bottom: 80px;
}

 .common-system-error {
	height: auto;
	margin-top: 90px;
	text-align: center;
	margin-bottom: 80px;
}

.common-not-found .heading, .common-system-error .heading{
	display: block;
	margin-bottom: 40px;
	text-transform: uppercase;
}

.common-not-found .error_message,  .common-system-error .error_message{
	display: block;
	width: 60%;
	margin-left: 20%;
	margin-bottom: 60px;
}

.common-system-error .error_message{
	margin-bottom: 20px;
}

.common-not-found a,.common-not-found a:visited,.common-not-found a:focus,.common-not-found a:hover,.common-not-found a:active,
.common-system-error a, .common-system-error a:visited, .common-system-error a:focus, .common-system-error a:hover, .common-system-error a:active
	{
	color: #000;
	text-decoration: underline;
	text-transform: uppercase;
	font-weight: bold;
}

.common-not-found a:hover, .common-system-error a:hover{
	text-decoration: none;
}

/*---------------------------| SCHEDULED 404 |--------------------------*/
.scheduled-not-found {
	
}

.not-found-item {
	display: inline-block;
	width: 280px;
	height: 610px;
	margin: 0 35px;
}

.not-found-image {
	width: 280px;
	height: 540px;
	margin-bottom: 20px;
}

.not-found-label, .not-found-sub-label, .not-found-label a, .not-found-sub-label a{
	line-height:75%;
	text-decoration: none;
	display:block;
}

.not-found-label{
	margin-bottom: 13px;
}